[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“3…6” (See: [Numbers](rc://en/ta/man/translate/translate-numbers))",
      "reference": {
        "bookId": "jas",
        "chapter": 5,
        "verse": 17
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "τρεῖς",
          "occurrence": 1
        },
        {
          "word": "…"
        },
        {
          "word": "ἕξ",
          "occurrence": 1
        }
      ],
      "quoteString": "τρεῖς…ἕξ",
      "glQuote": "three…six",
      "occurrence": 1
    }
  }
]
